# Ignore all files
*.*

# File Types
!*.mps
!*.json
!*.txt
!*.project
!*.js
!*.7z
!*.csv
!*.ain
!*.fnl
!*.ks
!*.tjs
!*.yaml
!*.rb
!*.rvdata2

# Other Needed Files
!.gitignore
!README.md
!patch-config.txt
!GameUpdate*
!patch*
!Game.dat
!bsxx.dat*
!game.ini
!package.nw
!SRPG_Unpacker.exe
!(SRPG_Unpacker Patcher).bat
!ETERNAL ROMANCE.exe
!eternal64.dll
!mplus-1c-medium.ttf

# Ignore
previous_patch_sha.txt
kabe3_save.dat
kabe3_system.dat
psbpack.dat
Save*
cg.dat
scene.dat
BSXScript_*

# Images
!Title4.png
!bossname7.png
!button_01.png
!button_02.png
!button_03.png
!button_04.png
!button_05.png
!button_06.png
!button_07.png
!helptext_00.png
!helptext_01.png
!helptext_02.png
!helptext_03.png
!helptext_04.png
!helptext_05.png
!helptext_06.png
!helptext_07.png
!helptext_08.png
!helptext_09.png
!helptext_10.png
!helptext_11.png
!helptext_12.png
!helptext_13.png
!helptext_14.png
!helptext_15.png
!helptext_16.png
!helptext_17.png
!helptext_18.png
!helptext_19 - コピー.png
!helptext_19.png
!helptext_20.png
!help_00.png
!help_01.png
!help_02.png
!help_03.png
!help_04.png
!help_05.png
!help_06.png
!help_07.png
!help_08.png
!help_09.png
!help_10.png
!help_11.png
!help_12.png
!Title2.png
!Title3.png
!tuto1.png
!tutorial001.png
!tutorial002.png
!tutorial003.png
!tutorial004.png
!tutorial005.png
!tutorial006.png
!tutorial007.png
!tutorialtext_01.png
!tutorialtext_02.png
!tutorialtext_03.png
!tutorialtext_04.png
!tutorialtext_05.png
!tutorialtext_06.png
!tutorialtext_07.png
!tutorialtext_08.png
!tutorialtext_09.png
!tutorialtext_10.png
!tutorialtext_11.png
!tutorialtext_12.png
!tutorialtext_13.png
!tutorialtext_14.png
!tutorialtext_15.png
!bossname1.png
!bossname2.png
!bossname3.png
!bossname4.png
!bossname5.png
!bossname6.png
!fine.png
!itemtext0.png
!itemtext1.png
!itemtext2.png
!itemtext3.png
!itemtext4.png
!mapicon.png
!talk.png
!helptext_00.jpg
!helptext_01.jpg
!helptext_02.jpg
!helptext_03.jpg
!helptext_04.jpg
!helptext_05.jpg
!helptext_06.jpg
!helptext_07.jpg
!helptext_08.jpg
!helptext_09.jpg
!helptext_10.jpg
!helptext_11.jpg
!helptext_12.jpg
!helptext_13.jpg
!helptext_14.jpg
!helptext_15.jpg
!helptext_16.jpg
!helptext_17.jpg
!helptext_18.jpg
!helptext_19.jpg
!helptext_20.jpg